package com.vetti.common.enums;

public enum MeetingCalendarStatus {

    NORMAL("1", "正常"),
    CANCEL("0", "取消"),
    ;

    private final String code;
    private final String info;

    MeetingCalendarStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
